columnSuffix: null
handle: videoAspectRatio
instructions: null
name: 'Video Aspect Ratio'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - '16:9'
        -
          - value
          - 16-9
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - '4:3'
        -
          - value
          - 4-3
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - '1:1'
        -
          - value
          - 1-1
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
